<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Index</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <h1>Resumé</h1>
        <h2>Jim Cottet</h2>
        <br id="mainbr">
        <section id="coordonnées">
            <p>8 rue Pantin</p>
            <p>69489 Louisville, Suite 330</p>
            <p>09 87 56 43 12</p>
            <p>holebelemail@mail.mail.fr</p>
        </section>
    </header>
    <br>
    <main>
        <section>
            <h3>Experience :</h3>
            <ul>
                <li>Restauration</li>
                <li>Development</li>
                <li>Batiment</li>
            </ul>
        </section>
    <br>
        <section>
            <h3>Formations :</h3>
            <ul>
                <li>Brevet</li>
                <li>Bac pro(avorté)</li>
                <li>CAP(avorté)</li>
            </ul>
        </section>
       <br>
        <section>
            <h3>Loisirs :</h3>
            <ul>
                <li>Musique</li>
                <li>Randonné</li>
                <li>Lecture</li>
            </ul>
        </section>
    </main>
</body>
</html>